﻿/*====================================================

Extra Small =   xs  =   0px - 767px
Small       =   sm  =   768px - 991px
Medium      =   md  =   992px - 1199px
Large       =   lg  =   1200px and up
=========================================================*/

/* XS */
@media(max-width:767px) {

    .row-eq-height {
        display:initial;
    }

    .header-logo {
        text-align: center;
    }

    .header-email {
        float: left;
        width: 100%;
        text-align: left;
        margin-right: 0;
    }

    .header-phone {
        float: left;
        width: 100%;
        text-align: left;
        margin-top: 20px;
    }

    .header-email-phone {
        margin: 15px 0;
    }

    .text-footer-last {
        text-align: center;
        margin: 10px 0;
    }
}

/* SM */
@media(min-width:768px) and (max-width:991px) {



    .header-logo {
        text-align: center;
    }

    .header-email-phone {
        margin: 15px 0;
        text-align: center;
    }

    .text-footer-last {
        text-align: center;
        margin: 10px 0;
    }
}

/* MD */
@media(min-width:992px) and (max-width:1199px) {
}

/* LG */
@media(min-width:1200px) {
}
